XLite\Model\Config:
  - name: products_count
    category: QSL\OneClickUpsellAfterCheckout
    module: QSL\OneClickUpsellAfterCheckout
  - name: redirect_to_checkout
    category: QSL\OneClickUpsellAfterCheckout
    module: QSL\OneClickUpsellAfterCheckout
